@charset "utf-8";
/* CSS Document */



h1 {
	 color: #F33; 
	 font-family: 'Gravitas One', 'Arial Black', serif; 
	 font-weight: normal;
	 font-size: 3em;
	 border-bottom: 2px white solid; 
     background: url( images/ head-icon.png) 
	 no-repeat 10px 10px; 
	 padding: 0 0 2px 60px; margin: 0;
	 text-align: center;
	}

h2 { color: #F33; 
	 font-family: 'Gravitas One', 'Arial Black', serif; 
	 font-weight: normal; 
	 font-size: 1.5em; 
	 border-bottom: 2px white solid; 
	 background: url( images/ head-icon.png) 
	 no-repeat 10px 10px; 
	 padding: 0 0 2px 60px; margin: 0; 
	 text-align: center;
  }

h3 {
	text-align: center;
}
	
	
.logo a:link {text-decoration: none;}
.logo a:visited {text-decoration: none;}
.logo a:hover {text-decoration: none;}
.logo a:active {text-decoration: none;}

.nav {
    	 list-style-type: none;
		  padding-left: 0;
		  margin-left: 0;
		  text-align: center;
	   }
	   
.nav li {
		  display: inline;
		  float: inherit;
		}
	   
nav a { font-family: 'Gravitas One', 'Arial Black', serif;
		font-weight: normal;
		text-decoration: none;
		display: inline-block;
		border-right: 1px;
		padding: 5px 15px 5px 15px;
	  } 
		nav a:link { color: #F60; } 
		nav a:visited { color: #900; } 
		nav a:hover { color: #F33; } 
		nav a:active {color: #B2F511; }

.horizontal_images  {
		  width: auto;
		  height: 300px;
		  overflow-x: scroll;
		  overflow-y: hidden;
		  white-space: nowrap;
	   }
	   
.horizontal_images li {
		  display: inline;
		  
		}


 
 .horizontal_images_original  {
    	 list-style-type: none;
		  padding-left: 0;
		  margin-left: 0;
		  float: center;
		  text-align: center;
	   }
 
 .bio_photo {
 	text-align: center;
 }

.portfolio_wrapper {
}

 .portfolio_row div img{
 	height: 250px;
 	width: 250px;
 }

.portfolio_row {
	height: 250px;
	width: 100%;
}

.portfolio_left {
	height: 250px;
	float: left;
	margin-left: 15%;
	margin-top: 5%;
	margin-bottom: 5%;	
}

.portfolio_right {
	height: 250px;
	float: right;
	margin-right: 15%;
	margin-top: 5%;
	margin-bottom: 5%;	
}



.thumbnail_wrapper {
	-webkit-column-count:3;
	-moz-column-count:3;
	column-count:3;
}
/*
.thumbnail_row {
	position: absolute;
	top: 200px;
	left: 50px;
}


.thumbnail_row {
	position: absolute;
	top: 200px;
	left: 50px;
	height: 100px;
	width: 300px;
}


 .thumbnail_row div img{

 	height: 100px;
 	width: 100px;
 }

.thumbnail_left {
	position: absolute;
	top: 200px;
	left: 50px;
	height: 100px;
	width: 100px;
}

.thumbnail_center {
	position: absolute;
	top: 200px;
	left: 150px;
	height: 100px;
	width: 100px;	
}

.thumbnail_right {
	position: absolute;
	top: 200px;
	left: 250px;
	height: 100px;
	width: 100px;	
}
*/
.detail {
	position: absolute;
	top: 200px;
	right: 10px;
	height: 650px;
	width: 650px;
}

.footer {
	text-align: center;
	margin-top: 10%;
}
